Subject: acka-games Digest V5 #2
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Tue, 10 Oct 2000 00:00:03 -0400 (EDT)

acka-games Digest	Monday, October 09 2000	Volume: 05  Issue: 002

----------------------------------------------------------------------

From: <[email-masked]>
Subject: Re: acka-games Digest V4 #131
Date: Mon, 09 Oct 2000 00:50:13 -0400 (EDT)

On Sun, 8 Oct 2000, Jack Rudd:
> 
> I take it that if I just post it to the list again, that's sending it to
> 10 people, right?
> 
> Jack Rudd
> President of the unofficial Jackie Woodburne Fan Club
> http://www.geocities.com/EnchantedForest/Glade/9872/index.html
> Politically Correct, and proud of it

I frob the widget of yendor which will then destroy all spam until
the end of the cycle - this gains me a winning condition.

K 2

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: acka-games Digest V4 #131
Date: Mon, 09 Oct 2000 13:22:10 -0400 (EDT)

> I frob the widget of yendor which will then destroy all spam until
> the end of the cycle - this gains me a winning condition.

Come on, I'm trying to slumber here.  I mean, do the stars look right to
you?  Well, do they?

Cthulhu
(that's two h's, yeah, count 'em)

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: just because it's cheap doesn't mean it's not funny
Date: Mon, 09 Oct 2000 20:17:09 -0400 (EDT)

-----BEGIN PGP SIGNED MESSAGE-----

> I frob the widget of yendor which will then destroy all spam until
> the end of the cycle - this gains me a winning condition.
>
I frob K 2, which has the happy side effect of gaining me a winning
condition too.

BLMP.

------------------------------

End of acka-games Digest V5 #2
******************************